name: stream_channel
version: 2.1.2
description: >-
  An abstraction for two-way communication channels based on the Dart Stream
  class.
repository: https://github.com/dart-lang/stream_channel

environment:
  sdk: '>=2.19.0 <3.0.0'

dependencies:
  async: ^2.5.0

dev_dependencies:
  dart_flutter_team_lints: ^1.0.0
  test: ^1.16.0
